Add flake8 compliance

5 jobs for develop in 1 minute and 19 seconds (queued for 2 seconds)
Status Job ID Name Coverage
  Prepare
passed #920095
shell
prepare:docker

00:00:08

 
  Build
passed #920096
docker
build:docs

00:00:22

 
  Test
failed #920097
docker
test:flake8

00:00:08

canceled #920098
docker
test:pytest

00:00:39

 
  Deploy
canceled #920099
shell
deploy:docker:dev

 
Name Stage Failure
failed
test:flake8 Test
    Can't uninstall 'fenicsR13'. No files were found to uninstall.
Running setup.py develop for fenicsR13
Successfully installed fenicsR13
WARNING: You are using pip version 19.1, however version 20.1.1 is available.
You should consider upgrading via the 'pip install --upgrade pip' command.
$ cd ${APP_DIRECTORY}
$ flake8 fenicsR13 examples tests
/bin/bash: line 101: flake8: command not found
ERROR: Job failed: exit code 1